Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: WAD Manager v1.4 ERROR! (ret = -1035)

  1. #1

    WAD Manager v1.4 ERROR! (ret = -1035)

    Could any one please explain what this error means.

    >>Installing title... ERROR! (ret = -1035)

    Cheers!

  2. #2
    it means you are retarded and you did not read the guides nor the faq

  3. #3
    Aw right, i'll ask somewhere else.

  4. #4
    or you can use the search button, its been covered a thousand times

  5. #5
    a lot of the topics i just read are about downgrading from 3.3 to 3.2 though. i am running 4.1E and getting the same prob for IOS50-64-v4889

  6. #6
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Not really doing much Wii stuff these days.

  7. #7
    Quote Originally Posted by archon44 View Post
    a lot of the topics i just read are about downgrading from 3.3 to 3.2 though. i am running 4.1E and getting the same prob for IOS50-64-v4889
    +1 exactly the same here and I did all that Tealc suggested wich worked well but stil have the other problem.

    did everything in this guide perfectly:http://www.wiihacks.com/recommended-...d-any-wii.html

    except this one wad i can't install. same error -1035 (same model of wii 4.1E

    anyone?

  8. #8
    See the errror index in my sig

  9. #9
    1035:
    Corrupt IOS Most likely caused by using incorrect or bad IOS/wad installations. Fix it the same way as Error 2011.Do this

    this is practicaly the same as tealc sais wich im pretty sure i did correctly, however ill try doing it again maybe i did something wrong. Thanks!

  10. #10
    Bssvee, are your WADs all in the root? Because I put all of mine in the root after getting this error and BOOM it worked

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •